View Single Post
Old 06-01-09, 11:12 PM   #5
tadawson
Registered User
 
Join Date: May 2009
Posts: 44
Default Re: Cannot install the 180.51/60 drivers under 2.6.29.4

I had that problem not that long ago. I simply removed the library file it was complaining about and all links to it, and reinstalled cleanly.

- Tim
tadawson is offline   Reply With Quote